.splash  a.button3 {display:block; position: relative; margin:5px auto; text-align: center; background: transparent; border: 0px;}

/* Main Header Logo Search
================================================== */
.Site-header {background-color:#fff;}
.mainlogo {position: absolute; z-index:9999; }
.scale-with-grid-max100 {max-width:100%; width:100%;}
.logo1 {padding-top: 0px; text-align:center;max-width:120px; margin-top:-70px; padding-left:10px; position:fixed;z-index:9000;}
.loginsearchcart {position: absolute; top:10px; right:10px; text-transform:uppercase; }
.loginsearchcart a {font-size:14px; color: #333;}

#searchformheader
input[type=search] {
	background: #ffffff url(../../../../img/sitedesign/search-icon.png) no-repeat 9px center;
    	border: solid 0px #ccc;
	padding: 0px;
	-webkit-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
width:50px;
	z-index: 9999;

}
#searchformheader
input[type=search]:focus{
	background: #ffffff url(../../../../img/sitedesign/search-icon.png) no-repeat 9px center;
    	border: solid 1px #ccc;
	padding: 15px 15px 15px 36px;
	width:340px;
	margin-top:80px;
	right:0px;
	z-index: 9999;
	-webkit-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
}


/* #Navigation
================================================== */

header
{  position:relative;
text-align:center;
width:100%; 
height: auto;
min-height:10px;
z-index:9000;}

.mobile-home {display:none;}

#nav {
	color: #444;
	text-align:center;
	font-family: "Questa_Sans_Regular", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform:uppercase;
	font-size:18px;
	letter-spacing:1.2px;
	width:100%;
    z-index:9999;
}

#nav ul {
	margin: 0px;
	padding: 30px  0px 0px 0px;}

	#nav ul li{
		display: inline-block;
		list-style-type: none;
		padding:0px; margin:0px;
	}
	
		#nav ul li a {
			color: #333;
			display: block;
			margin: 10px 15px;
			text-decoration: none;
			padding-bottom:1px;
			border-bottom: 2px solid transparent;
		}
	        #nav ul li a:visited {
			border-bottom: 0px solid transparent; 
		}
		
        #nav ul li a:hover {
			border-bottom: 2px solid #333;
			color: #666;
		}


#nav ul li.current a{
			border-bottom: 2px solid #333;
		}
		

		#subnav {display:none;}

		/* second level */

				#nav li ul
				{   display: none;
					position: absolute;
					top: 100%;
					margin-left:1px;
					margin-top:0px;
					width:100%; list-style:none;z-index:8001;
				}
  
 /* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 1024px) {
 .loginsearchcart {margin-top:40px;}
    .hide-on-mobile {display:none;}
    main {margin-top:60px;}
    #searchformheader
    input[type=search] {
position:absolute;
right:45px;
top:16px;}

        #nav {position:fixed; top:0px; font-size:15px;height:40px;background-color: #fff;}  
        
        .mobile-menu-link {display:block; text-decoration:none; color:#fff; background-color:#2dafa4; position:relative; z-index: 100; }
        .mobile-menu-link:hover, .mobile-menu-link:visited {color:#fff;}
            
       ul.menu-large {display:none;}
        
        .open ul {      
        color:#fff;
        font-size:24px;
        display: block;
        z-index: 5000; 
        position:relative;      
        }
        
        .mobile-home {margin-bottom:16px; margin-top:20px;}
        
        #nav.open {height:100%; width:100%; overflow-y: scroll;
  -webkit-overflow-scrolling:touch; // mobile safari}
        #nav.open ul {margin-top:50px;}
        
        #nav.open ul li { display: block; list-style: none; text-align: center; padding: 14px 2px;}
        #nav.open ul li a, .mobile-home { display: inline-block; padding: 4px; color:#fff; text-decoration: none;  }
    
        #nav.open ul li a:hover, #nav.open ul li a:active, .mobile-home:hover, .mobile-home:active  { color: #fff; border-bottom:2px solid #fff;}
        
        #nav.open ul li.current a{border-bottom: 2px solid #fff;}
      
    /* lines menu icon */

	.nav-opener {
		top: 17px;
		right: 25px;
		z-index: 9002;
		display: inherit;
		position: absolute;
		text-indent: -9999px;
		width: 26px;
		height: 16px;
	}

	.nav-opener:before,
	.nav-opener:after,
	.nav-opener span {
		top: 5px;
		left: 0;
		right: 0;
		height: 2px;
		position: absolute;
		background: #01573e;
		-webkit-transition: all .2s linear;
		transition: all .2s linear;
	}

	.nav-opener:before,
	.nav-opener:after {
		content: "";
		top: 0;
	}

	.nav-opener:after {
		top: 10px;
	}

	.nav-opener.overlay {
		opacity: 0;
		padding: 0;
		z-index: 99;
		position: fixed;
		visibility: hidden;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		bottom: auto;
		width: auto !important;
		height: 9999px !important;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
	}

	.nav-opener.overlay:hover {
		opacity: 1;
		background: rgba(197, 218, 211, .95);
	}

	.nav-opener.overlay:after,
	.nav-opener.overlay:before {
		display: none;
	}

	/* close button transition */

	.open .nav-opener {
		height: 16px;
	}

	.open .nav-opener span {
		opacity: 0;
	}

	.open .nav-opener:hover {
		opacity: .9;
	}

	.open .nav-opener:after,
	.open .nav-opener:before {
		top: 7px;
		background: #01573e;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.open .nav-opener:after {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
    
    .open .overlay {
        z-index: 99;
		opacity: 1;
		visibility: visible;
			background: rgba(197, 218, 211, .95);
	}
	
	  /* second level */

				#nav.open li ul
				{position: static;
					padding:2px 2px;
                    width:100%;
					margin-bottom:0px;
					margin-top:20px;
				
				}
	
					#nav.open li:hover ul
					{   display: block;
						left: -1px;
						right: 0;
					}	
					
					#nav.open li ul li 
					{padding:1px; margin:0px;}
				
                    #nav.open li ul a
						{border-bottom: 0px;
							font-size: .6em; 
							line-height:14px;
							padding: 0px;
						color:#333;
						width:auto;
						}
					#nav.open li ul li.first
						{
							border-top: 0px ;
						}
						
							#nav.open li ul li a:hover,
							#nav.open li ul:not( :hover ) li.active a
							{	color: #5f7ec0;}

  #nav.open li ul li a:hover, #nav.open li ul li a:active { color: #fff; border-bottom:0px;}
        
        #nav.open li.current ul li a{border-bottom: 0px;}
      
}




/* Larger than mobile */
@media only screen and (min-width: 1025px) {
 
     .listing h1, .splash h1 {font-size: 60px; line-height:80px;}
    form#searchformheader {display:inline-block;}
#nav ul {display: inline-block;}

.mainlogo {top:25px;}
.scale-with-grid-max100 {max-width:100%; width:100%;}
.logo1 {max-width:140px;    padding-left:20px;  margin-top:-5px;	position: relative;
-webkit-transition: max-width 2s;
	-moz-transition: max-width 2s;
	transition: max-width 2s;}
	
.mainlogo.sticky {margin-top:25px; position: fixed; top:0px;}
.mainlogo.sticky .logo1 {max-width:120px; margin-top:-25px;}


#searchformheader
{
position:relative;
right:0px;
top:0px;
}
#searchformheader input[type=search]:focus{
	width:300px;
	margin-top:0px;
}

 #nav ul ul {display:none;}
 
#subnav {
	font-family: "Questa_Sans_Regular, "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:13px;
    text-transform: uppercase;
	width:100%;
	text-align:center;	
width:100%;
     z-index:888;
     display:block;
        position: -webkit-sticky;
          position: -moz-sticky;
          position: -ms-sticky;
          position: -o-sticky;
            position: sticky;
           top: 0;
          transition: background-color 0.5s ease;
  background-color: none;
}

#subnav.sticky
{background-color:white;}

	#subnav ul{
		max-width:70%;
	margin:0px auto;
		padding: 0px 0px 0px 0px;
	}

	#subnav ul li{
		display: inline-block;
		list-style-type: none;	
	}

		#subnav ul li {padding:0px; margin:10px;}
		#subnav ul li a  {
			color: #888;
			display: block;
			line-height: 18px;
			margin: 0 3px;
            padding-bottom:1px;
			text-decoration: none;
			border-bottom: 2px solid transparent;
		}
		
		 #subnav ul li a:visited{
			border-bottom: 0px solid transparent; 
		}
	
		#subnav ul li a.active, #subnav ul li a:hover, 	#subnav ul li.current a{
				border-bottom: 2px solid #333;
				color: #333;
			}
}
  
  /* Larger than mobile */
@media only screen and (min-width: 1400px) {

.logo1 {max-width:180px;  }
#nav {
	font-size:18px;
	letter-spacing:1.6px;
}
#subnav {
    font-size:15px;}

#subnav ul li a  {
			margin: 0 6px;}
			
#nav ul li a {
			line-height: 20px;
					}
			.mainlogo.sticky .logo1 {max-width:150px; }
}